.keyvisual__bg {
  background-image: url(/campaign/psg_2026/imgs/kv_pc-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.keyvisual__text--bottom {
  max-width: 920px;
  width: 100%;
  margin: 20px auto 0;
}

@media screen and (max-width: 1019px) {
  .keyvisual__bg {
    background: none;
  }
  .keyvisual__text--bottom {
    width: calc(100% - 40px);
    margin: 20px auto 0;
  }
}


